  #happynewyear {
	position: absolute;
	left: 35%;
	top: 10px;
	color: #c1c0c2;
	text-align: center;
	font-family: "newyear", Arial, sans-serif;
	font-size: 20px;
  }
  
@media only screen and (max-width:719px) {
	#happynewyear {
	position: absolute;
	right: 0;
	top: 5px;
	color: #c1c0c2;
	text-align: center;
	font-family: "newyear", Arial, sans-serif;
	font-size: 16px;

  }

}
